<?php
// $Id: userrank.php,v 1.1 2004/10/20 11:08:41 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_RANKSSETTINGS","Bruger Rang - Indstillinger");
define("_AM_TITLE","Titel");
define("_AM_MINPOST","Min. Antal Indlæg");
define("_AM_MAXPOST","Max. Antal Indlæg");
define("_AM_IMAGE","Billede");
define("_AM_SPERANK","Special Rang");
define("_AM_ADDNEWRANK","Tilføj en NY rang");
define("_AM_RANKTITLE","Titel på rang");
define("_AM_SPECIAL","Special");
define("_AM_EDITRANK","Redigér rang");
define("_AM_WAYSYWTDTR","ADVARSEL: Er du sikker på du ønsker at slette denne rang?");
define("_AM_VALIDUNDER","Et gyldigt billede (f.ex. cool.gif) i <b>%s</b> eller den <b>fulde URL/Webadresse</b> til billedet.");
define("_AM_SPECIALCAN","Special rang kan tildeles til brugere uanset antallet af bruger-indlæg.");
?>
